BODY
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica
}
table
{
  border-collapse:collapse
}
 
TH

{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
P
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
LI
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica
}
A
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica
}
DIV
{
    FONT-SIZE: 10pt; 
    FONT-FAMILY: Arial, Helvetica
}
LAYER
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica
}
A:link
{
    COLOR: #0000ff;
    TEXT-DECORATION: none
}
a:visited {
	text-decoration: none;
	color: #800080;
}
A:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #999933;
    TEXT-DECORATION: underline
}
hr { COLOR: #FCB831;  FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica; } 
.wtext
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica
}
 .head1 {COLOR: #FFFFFF;  FONT-SIZE: 18pt; FONT-WEIGHT:bolder; FONT-FAMILY: Arial, Helvetica;} 
.head2 {COLOR: #0066CC;  FONT-SIZE: 16pt; FONT-WEIGHT:bolder; FONT-FAMILY: Arial, Helvetica;} 
.pt8
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica
}
.butyl
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #828b3c;
    BORDER-BOTTOM-COLOR: #828b3c;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #828b3c;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #828b3c;
    BORDER-RIGHT-COLOR: #828b3c
}
.black
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica
}
.Showblack
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica
}
.white
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica
}
.toplinks A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    WORD-SPACING: normal;
    COLOR: #ffffff;
    FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;
    LETTER-SPACING: normal;
    TEXT-DECORATION: none
}
.toplinks A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.pkg
{
    FONT-SIZE: 14pt;
    COLOR: #f0c300;
    FONT-FAMILY: Arial, Helvetica
}
.pkgfr
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica
}
.prp_name
{
    
    COLOR: #000000;
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 14pt;
}
.prp_nameg
{
    
    COLOR: #000000;
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.prp_address
{
    
    COLOR: #000000;
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.prp_Menu
{
    
    COLOR: #004700;
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.shprp
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    COLOR: #7b0909;
    FONT-FAMILY: Arial, Helvetica
}
.shpad
{
    FONT-SIZE: 10pt;

    COLOR: #990000;
    FONT-FAMILY: Arial, Helvetica
}
.dele
{
    FONT-SIZE: 10pt;
	FONT-WEIGHT: bolder;
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica
}
.butroom
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #daa520;
    BORDER-BOTTOM-COLOR: #8b4513;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #daa520;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #b8860b;
    BORDER-RIGHT-COLOR: #8b4513
}
.adtit {COLOR: #ff0000; FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetical }
.butpkg
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #d1e9e9;
    BORDER-BOTTOM-COLOR: #c0c0c0;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #d1e9e9;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #628161;
    BORDER-RIGHT-COLOR: #c0c0c0
}
.smallgreen
{
    COLOR: #407060;
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	FONT-WEIGHT: bolder;
}
.SmTitle
{
    COLOR: #000000;
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	FONT-WEIGHT: bolder;
}
.soldout
{
	 
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ff2200;
}
.sold75
{
	 
    COLOR: #ffffff;
    BACKGROUND-COLOR: #8b0000;
}
.sold50
{
	 
    COLOR: #000000;
    BACKGROUND-COLOR: #ffa500;
}

.butbldpkg
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #b22222;
    BORDER-BOTTOM-COLOR: #c0c0c0;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: #b22222;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #b22222;
    BORDER-RIGHT-COLOR: #c0c0c0
}
.butuppkg
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #BCC9B3;
    BORDER-BOTTOM-COLOR: #c0c0c0;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-TOP-COLOR: #BCC9B3;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #BCC9B3;
    BORDER-RIGHT-COLOR: #c0c0c0
}
.smalltext {
	font-family: Arial;
	font-size: 9px;
}
.smalltextred {
	font-family: Arial;
	font-size: 9px;
	COLOR: #ff0000;
}
.showtime {
	font-family: Arial;
	font-size: 9pt;
	COLOR: #8b4513;
}
.showName {
	font-family: Arial;
	font-size: 9pt;
	COLOR: #0000ff;
}
.showNameP {
	font-family: Arial;
	font-size: 9pt;
	COLOR: #696969;
}
.nextPre {
	font-family: Arial;
	font-size: 10pt;
	COLOR: #8888cc;
}
.pkg_ON
{
    BORDER-LEFT-COLOR: #c0c0c0;
    BORDER-BOTTOM-COLOR: #c0c0c0;
    FONT: 10pt  Arial, Helvetica, sans-serif;
    COLOR: #daa520;
     
    BORDER-TOP-COLOR: #c0c0c0;
    BACKGROUND-COLOR: #daa520;
    BORDER-RIGHT-COLOR: #c0c0c0
}
.whitereg
{
 
    COLOR: #ffffff;
 
}
.noFood
{
    COLOR: #ff0000;
    font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	FONT-WEIGHT: bolder;
}
.outterWidthHeader{width:100%;height:auto;}
.outterWidth{width:100%;}
.contentTableWidth{width:100%;}
.ImageContainer{width:100px;height:100px;border: 1px solid #A9A9A9;}
.ImageSizeList{width:95px;height:auto;max-height:95px;}
.EventNameCell{width:100%;height:auto;padding-left:5px;padding-right:5px;font-size:12pt;}
.AvlDateText{color:#fff000;FONT-WEIGHT: bolder;}

.M_Qry_outterWidth{width:1000px;}
.M_Qry_outterWidthHeader{width:1000px;height:74px;}
.M_Qry_outterWidthHeader_affl{width:1000px;height:auto;}
.M_Qry_EventNameCell{background: url('/images/gd3.jpg');width:100%;height:23px;}
.M_Qry_ImageContainer{background:##98a346;width:221px;}
.M_Qry_ImageSizeList{width:322px;height:200px;}


.Ticket_Main_Background{	background-color:#FFFFFF;}
.Ticket_Main_Background_white{	background-color:#f6f6f6;}
.M_Qry_Form_TdWidth{width:320px;}
.M_Qry_Form_TdWidth2{width:326px;}
.M_Qry_Confrm_Nmbr{width:615px;}
.M_Qry_Confrm_NmbrTD{width:603px;}
.M_Qry_Confrm_DetailTD{width:200px;}
.M_Qry_PrintIMG{width:288px;height:60px;}
.M_Qry_Des_TableHide,.M_Qry_Des_TableShow{display:inherit;}
.Link_Class{color:Black !important;}



/*@media all and (min-width:961px) and (max-width: 1280px)
{
}*/
@media all and (min-width:601px) and (max-width: 1000px) 
{
	.M_Qry_outterWidth{width:100%;}
	.M_Qry_outterWidthHeader,.M_Qry_outterWidthHeader_affl{width:100%;height:auto;}
	
	.M_Qry_EventNameCell{background: #FFA127;width:100%;height:auto;}
	.M_Qry_ImageContainer{background:##98a346;width:150px;}
	.M_Qry_ImageSizeList{width:95px;height:auto;}	
	.M_Qry_CountryDrp{height:35px;width:85%; white-space:normal;}
	.M_Qry_Form_TdWidth,.M_Qry_Form_TdWidth2{width:280px;}
	.M_Qry_FormTxtBox{width:85%;height:auto;}
	.M_Qry_Confrm_Nmbr{width:auto;}
	.M_Qry_Confrm_NmbrTD{width:auto;}
	.M_Qry_Des_TableHide{display:none !important;}
	.M_Qry_Des_TableShow{display:inherit !important;}
	 A:hover{TEXT-DECORATION: none}
	 A:active{TEXT-DECORATION: none}
	 .Link_Class{color:#0000ff !important;TEXT-DECORATION: none}
	
}
@media all and (min-width : 0px) and (max-width: 600px)
{
	
	.M_Qry_outterWidth{width:100%;}
	.M_Qry_outterWidthHeader,.M_Qry_outterWidthHeader_affl{width:100%;height:auto;}
	.M_Qry_EventNameCell{background:#FFA127;width:100%;height:auto;}
	.M_Qry_ImageContainer{background:##98a346;width:100px;}
	.M_Qry_ImageSizeList{width:95px;height:auto;}
	.M_Qry_TdHide{display:none;}
	.M_Qry_CountryDrp{height:35px;width:85%; white-space:normal;}
	.M_Qry_Form_TdWidth,.M_Qry_Form_TdWidth2{width:160px;}
	.M_Qry_FormTxtBox{width:85%;height:auto;}
	.M_Qry_PrintTable{display:inline-block;width:100%;height:auto;}
	.M_Qry_PrintTable td{float:left;width:100%;height:auto;}
	.M_Qry_Confrm_Nmbr{width:auto;}
	.M_Qry_Confrm_NmbrTD{width:auto;}
	.M_Qry_Confrm_DetailTD{width:auto;}
	.M_Qry_PrintIMG{width:240px;height:auto;}
	.M_Qry_Des_TableHide{display:none !important;}
	.M_Qry_Des_TableShow{display:inherit !important;}
	 A:hover{TEXT-DECORATION: none}
	 A:active{TEXT-DECORATION: none}
	.Link_Class{color:#0000ff !important;TEXT-DECORATION: none}
	
	
}
